<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>frmHelpMainWindow</class>
 <widget class="QMainWindow" name="frmHelpMainWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>718</width>
    <height>536</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>QTFy Help</string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <layout class="QVBoxLayout" name="verticalLayout">
    <item>
     <widget class="QSplitter" name="splitter">
      <property name="orientation">
       <enum>Qt::Horizontal</enum>
      </property>
     </widget>
    </item>
   </layout>
  </widget>
  <widget class="QMenuBar" name="menubar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>718</width>
     <height>21</height>
    </rect>
   </property>
   <widget class="QMenu" name="menuAbout">
    <property name="title">
     <string>Help</string>
    </property>
    <addaction name="actionAbout"/>
   </widget>
   <widget class="QMenu" name="menuFile">
    <property name="title">
     <string>File</string>
    </property>
    <addaction name="actionClose"/>
   </widget>
   <addaction name="menuFile"/>
   <addaction name="menuAbout"/>
  </widget>
  <widget class="QStatusBar" name="statusbar"/>
  <widget class="QToolBar" name="toolBar">
   <property name="windowTitle">
    <string>toolBar</string>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>false</bool>
   </attribute>
   <addaction name="actionHome"/>
   <addaction name="actionPrevious"/>
   <addaction name="actionNext"/>
   <addaction name="actionPrint"/>
  </widget>
  <action name="actionClose">
   <property name="text">
    <string>Close</string>
   </property>
  </action>
  <action name="actionAbout">
   <property name="text">
    <string>About</string>
   </property>
  </action>
  <action name="actionHome">
   <property name="icon">
    <iconset resource="../qtfyResources.qrc">
     <normaloff>:/qtfyres/qtfyres/go-home-10.png</normaloff>:/qtfyres/qtfyres/go-home-10.png</iconset>
   </property>
   <property name="text">
    <string>Home</string>
   </property>
  </action>
  <action name="actionPrevious">
   <property name="icon">
    <iconset resource="../qtfyResources.qrc">
     <normaloff>:/qtfyres/qtfyres/go-previous-7.png</normaloff>:/qtfyres/qtfyres/go-previous-7.png</iconset>
   </property>
   <property name="text">
    <string>Previous</string>
   </property>
  </action>
  <action name="actionNext">
   <property name="icon">
    <iconset resource="../qtfyResources.qrc">
     <normaloff>:/qtfyres/qtfyres/go-next-7.png</normaloff>:/qtfyres/qtfyres/go-next-7.png</iconset>
   </property>
   <property name="text">
    <string>Next</string>
   </property>
  </action>
  <action name="actionPrint">
   <property name="icon">
    <iconset resource="../qtfyResources.qrc">
     <normaloff>:/qtfyres/qtfyres/printer-7.png</normaloff>:/qtfyres/qtfyres/printer-7.png</iconset>
   </property>
   <property name="text">
    <string>Print</string>
   </property>
  </action>
 </widget>
 <resources>
  <include location="../qtfyResources.qrc"/>
 </resources>
 <connections/>
</ui>
